﻿.clear{
		clear:both;}
		
	.dhtmlgoodies_tabPane{
		height:30px;
		padding-top:10px;  }	/* ALTURA DAS ABAS */

				
	.dhtmlgoodies_aTab{		
		font-family:Arial;		
        border-bottom-left-radius: 8px;  /*curva*/
		border-bottom-right-radius: 8px;
		/*box-shadow: 0 0 5px 5px #888;*/
		z-index:10px;}
		
	#dhtmlgoodies_tabView2 .dhtmlgoodies_aTab
	{
	    padding:15px 20px 10px 20px;
	    border:1px solid #919b9c;
	    background-color:#f0ede7;
	}
	
	#dhtmlgoodies_tabView1 .dhtmlgoodies_aTab
	{
	    padding:15px 20px 10px 20px;
	    border:1px solid #919b9c;
	    background-color:#ffffff;
    width: 326px;
}
	
	.dhtmlgoodies_tabPane DIV{
		padding:10px 0 0 15px;
		float:left;
		height:30px;	/* Height of tabs */
		width: 104px; /*largura da aba*/
		vertical-align:middle;
		cursor:pointer;
		position:relative;
		text-decoration:bold;
		border:1px solid #919b9c;
		margin-top:-11px;}
	
	.dhtmlgoodies_tabPane .tabActive{

		border-top-left-radius: 8px;  
		border-top-right-radius: 8px;   				
		color:#c29d45;}
		
	.dhtmlgoodies_tabPane .tabInactive{
		background-color:#c29d45;
		border-top-left-radius: 8px;  
		border-top-right-radius: 8px;
		color:#ffffff;}
		
	#dhtmlgoodies_tabView2 .dhtmlgoodies_tabPane .tabActive
	{
	    background-color:#f0ede7;
		border-bottom-color: #f0ede7;
		
	}
	
	#dhtmlgoodies_tabView1 .dhtmlgoodies_tabPane .tabActive
	{
	    background-color:#ffffff;
		border-bottom-color: #ffffff;
	}
						
	.dhtmlgoodies_tabPane .inactiveTabOver{
		background-color:#dbdbd3;
		border-top-left-radius: 8px;  
		border-top-right-radius: 8px;
		color:#606060;}
		
	.dhtmlgoodies_tabPane span{
		font-family:arial;
		vertical-align:top;
		font-size:16px;
		padding-left:3px;
		padding-right:3px;		
		line-height:21px;
		float:left;}
		
	.dhtmlgoodies_tabPane .tabActive span{
		padding-bottom:1px;
		line-height:20px;}
		
	.dhtmlgoodies_tabPane img{
		float:left;}
		
	.textoMenus{
	    height:200px;
	    color:#14b0ff;
	    font-size:16px;
	    font-family:Arial;}
	    	
	.fonte{
        width: 399px;
}
        
    .textoFonte1{    
	    color:#7b6755;
	    font-family:corbel;
	    font-size:14px;}
	    
	.textoFonte3{    
	    color:Black;	    
	    font-family:corbel;
	    font-size:16px;}
	    
	.textoFonte2{    
	    color:#c29d45;
	    font-family:calibri;
	    font-size:20px;
	    font-weight:bold;}
	    
	.style2{
        width: 165px;
        height:10px;}
        
    .style3{
        width: 211px;}
    	    
	.style5{
        width: 130px;}
	    
	.style6{
        width: 152px;}
        
    .style7{
        width: 152px;}
	    
	.style8{
        width: 77px;}
        
   .style9
        {
            width:100px;
            height: 10px;
        }
    .style10
        {
            width: 165px;
            height: 10px;
        }
    .style11
        {
            height: 11px;
        }     